[DM-Lost_Island UTUIDataProvider_MapInfo]
MapName=DM-Lost_Island
FriendlyName=Lost Island
NumPlayers=8 to 12 players     Author: Wadkuter
PreviewImageMarkup=<Images:UI_FrontEnd_Art.GameTypes.DeathMatch>
Description=A forgotten platform in the middle of the ocean...